---
galaxy_info:
  author: Bernd Finger, Markus Koch
  description: Prepares a RHEL system for SAP NetWeaver or SAP HANA installation, common steps
  company: Red Hat, Inc.
  license: GPLv3
  min_ansible_version: 2.9
  platforms:
    - name: EL
      versions: [ 7, 8 ]
  galaxy_tags: [ 'sap', 'rhel' ]
dependencies: []